Bug 1153802 - Include GNOME 3.14.1 in Fedora 21 Beta
Summary: Include GNOME 3.14.1 in Fedora 21 Beta
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F21BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2014-10-16 19:56 UTC by Kalev Lember
Modified: 2014-10-20 17:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 17:05:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Kalev Lember 2014-10-16 19:56:52 UTC
Hi,

Please consider including GNOME 3.14.1 in the Fedora 21 Beta release. It's a strict bugfix / translations only update and shouldn't include many surprises.

Would be good to have it included in the release to get the widest possible testing, in order to catch any remaining bugs before the final F21 release.

Thanks for the consideration!

https://admin.fedoraproject.org/updates/FEDORA-2014-12985

Comment 1 Kevin Fenzi 2014-10-17 18:50:33 UTC
+1 FE.

Comment 2 satellitgo 2014-10-17 18:52:20 UTC
+1 FE.

Comment 3 Adam Williamson 2014-10-17 23:17:40 UTC
Having tested this in live images and on my production systems for a couple of days, I haven't caught any regressions vs. 3.14, it looks pretty solid, so +1 FE. That's 3 votes, setting accepted.

Comment 4 Kalev Lember 2014-10-20 17:05:36 UTC
Closing the ticket; https://admin.fedoraproject.org/updates/FEDORA-2014-12985 was pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.